/* CSS Document */

html,body,h1,h2,h3,ul,li,figure,p {
	margin: 0px;
	padding: 0px;
}
body {
	font-family : "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS P ゴシック", "MS P Gothic", sans-serif;
	font-size : 62.5%;
	line-height : 1.3;
	color: #505050;
	text-align: center;
}
p {
	margin-bottom: 10px;
}
a,a:visited {
	text-decoration: none;
	color: #06C;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
ul {
	list-style: none;
}

li.icon img {
	border-radius: 12px;
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.1);
	margin-bottom: 2px;
}

/*-----ラッパー-----*/

#wrapper {
	width: 100%;
	height: auto;
	text-align: center;
}
#wrapper #tohome {
	width: 70%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

/*-----ヘッダー-----*/

#wrapper header {
	padding-top: 0px;
	background: url(../commons/bg_home.gif) repeat-x left top;
}

/*-----ナヴィ-----*/

#wrapper nav {
	padding-left: 4%;
	background: #FFF;
	text-align: center;
}
#wrapper header h1 {
	height: auto;
	width: 86%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
nav li {
	font-size : 110%;
	float: left;
	width: 24%;
	margin-bottom:10px;
	display: block;
	text-align: center;
	position: relative;
}
nav li a.new:after {
	content: "new";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 30px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 20px;
    padding: 2px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
nav li a.new-one:after {
	content: "1";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
nav li a.new-two:after {
	content: "2";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
nav li a.new-three:after {
	content: "3";
    position: absolute;
    top: -10px;
    right: 0px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%);
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 20px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
nav li img {
	width: 85%;
	height: auto;
	max-width:100%;
}

/*-----アーティクル-----*/

/*-----Elements-----*/

article #elements  {
	font-size: 20px;
	line-height: 48px;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
article #elements li a img {
	height: 48px;
	width: 48px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
article #elements li a {
	display: block;
	margin-bottom: 5px;
}
#elements2 {
	font-size: 18px;
	line-height: 48px;
	text-align: center;
	margin-bottom: 10px;
}
#elements2 p a img {
	height: 48px;
	max-width: 48px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
article .caption-small {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 15px;
}


/*-----サブカテゴリー画像メニュー-----*/

nav .clearfix.imagemenu {
	width: 100%;
}

nav .clearfix.imagemenu li {
	width: 48%;
}
nav .clearfix.imagemenu li img {
	width: 90%;
	height: auto;
	max-width:100%;
}

/*-----フォントサイズ-----*/

nav ul .small {
	font-size: 10px;
}
nav ul .small-2 {
	font-size: 8px;
}

/*-----アドセンス-----*/

#ad_space,#ad_space2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: 110px;
}

#page-bottom-ad {
	margin-bottom: 10px;
	text-align: center;
}

.list-320x100-ad {
	height: 105px;
	margin-bottom: 5px;
}

/*-----アドセンス(Google提供)-----*/

.adslot_1 { width: 300px; height: 250px; margin: 0 auto;} 
@media (min-width:340px) { .adslot_1 { width: 336px; height: 280px; } } 

/*-----上部オーバーレイ広告-----*/

/*
#ad_top {
	position: fixed;
	top: 0px;
	text-align: center;
	width: 100%;
	z-index: 101;
}
#ad_top+article>header {
	margin-top: 63px;
}
*/

/*-----下部オーバーレイ広告-----*/
#page-overlay-slot {
	height: 50px;
	width: 100%;
}

#page-overlay-ad {
	position: fixed;
	bottom: 0px;
	height: 50px;
	width: 100%;
	z-index: 101;
}

#page-overlay-ad>div {
	height: 50px;
	background: #000000;
}

/*-----pictures-----*/
#pictures {
	width:88%;
	margin: 0 auto;
	margin-bottom: 10px;
}
#pictures .swipebox img {
	border-radius: 5px;
}

/*-----youtube-----*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-----ソーシャルボタンまとめて作成-----*/
.twitter-share-button {
	margin-top: 41px;
}

/*-----ページナビゲーション-----*/

#page-navigation {
	margin-bottom: 10px
}

#page-navigation button {
	height: 40px;
	width: 80px;
	font-size: 18px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #efe457), color-stop(1.00, #feae31));
	background: -webkit-linear-gradient(top, #efe457 0%, #feae31 100%);
	background: linear-gradient(top, #efe457 0%, #feae31 100%);
	border: 1px solid #D7D7D7;
}
#page-navigation span {
	font-size: 18px;
	color: #D7D7D7;
}
#page-navigation span.current {
	font-weight: bold;
	color: #333;
}
#page-navigation button.previous {
	border-radius: 20px 0 0 20px;
}
#page-navigation button.next {
	border-radius: 0 20px 20px 0;
}
nav .inquiry {
	clear: both;
}
/*-----フッター-----*/

#wrapper footer {
	background: #FFD200;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}
#wrapper footer p {
	width: 86%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

/*-----クリアフィックス-----*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clear {
	clear:both;
	overflow:hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
